/*********** rtl-box ***********/
.rtl-box.cols-border [class*=col-]{border-right:1px dotted #b3b3b3;border-left:0}.rtl-box.contact-dark .cols-border [class*=col-],.rtl-box.highlight-dark .cols-border [class*=col-],.rtl-box.highlight-dark.cols-border [class*=col-]{border-right-color:#595959}.rtl-box.cols-border [class*=col-]:first-child{border-right:0;border-left:0}.rtl-box.cols-border .col-border-solid{border-right:1px solid #a6a6a6;border-left:0}.rtl-box.cols-border .no-border{border:0!important}.rtl-box .col-xs-1,.rtl-box .col-xs-10,.rtl-box .col-xs-11,.rtl-box .col-xs-12,.rtl-box .col-xs-2,.rtl-box .col-xs-3,.rtl-box .col-xs-4,.rtl-box .col-xs-5,.rtl-box .col-xs-6,.rtl-box .col-xs-7,.rtl-box .col-xs-8,.rtl-box .col-xs-9{float:right}#scrollUp{display:none!important}.rtl-box .col-xs-pull-12{left:100%;right:auto}.rtl-box .col-xs-pull-11{left:91.66666667%;right:auto}.rtl-box .col-xs-pull-10{left:83.33333333%;right:auto}.rtl-box .col-xs-pull-9{left:75%;right:auto}.rtl-box .col-xs-pull-8{left:66.66666667%;right:auto}.rtl-box .col-xs-pull-7{left:58.33333333%;right:auto}.rtl-box .col-xs-pull-6{left:50%;right:auto}.rtl-box .col-xs-pull-5{left:41.66666667%;right:auto}.rtl-box .col-xs-pull-4{left:33.33333333%;right:auto}.rtl-box .col-xs-pull-3{left:25%;right:auto}.rtl-box .col-xs-pull-2{left:16.66666667%;right:auto}.rtl-box .col-xs-pull-1{left:8.33333333%;right:auto}.rtl-box .col-xs-pull-0{left:auto}.rtl-box .col-xs-push-12{right:100%;left:auto}.rtl-box .col-xs-push-11{right:91.66666667%;left:auto}.rtl-box .col-xs-push-10{right:83.33333333%;left:auto}.rtl-box .col-xs-push-9{right:75%;left:auto}.rtl-box .col-xs-push-8{right:66.66666667%;left:auto}.rtl-box .col-xs-push-7{right:58.33333333%;left:auto}.rtl-box .col-xs-push-6{right:50%;left:auto}.rtl-box .col-xs-push-5{right:41.66666667%;left:auto}.rtl-box .col-xs-push-4{right:33.33333333%;left:auto}.rtl-box .col-xs-push-3{right:25%;left:auto}.rtl-box .col-xs-push-2{right:16.66666667%;left:auto}.rtl-box .col-xs-push-1{right:8.33333333%;left:auto}.rtl-box .col-xs-push-0{right:auto}.rtl-box .col-xs-offset-12{margin-right:100%;margin-left:0}.rtl-box .col-xs-offset-11{margin-right:91.66666667%;margin-left:0}.rtl-box .col-xs-offset-10{margin-right:83.33333333%;margin-left:0}.rtl-box .col-xs-offset-9{margin-right:75%;margin-left:0}.rtl-box .col-xs-offset-8{margin-right:66.66666667%;margin-left:0}.rtl-box .col-xs-offset-7{margin-right:58.33333333%;margin-left:0}.rtl-box .col-xs-offset-6{margin-right:50%;margin-left:0}.rtl-box .col-xs-offset-5{margin-right:41.66666667%;margin-left:0}.rtl-box .col-xs-offset-4{margin-right:33.33333333%;margin-left:0}.rtl-box .col-xs-offset-3{margin-right:25%;margin-left:0}.rtl-box .col-xs-offset-2{margin-right:16.66666667%;margin-left:0}.rtl-box .col-xs-offset-1{margin-right:8.33333333%;margin-left:0}.rtl-box .col-xs-offset-0{margin-right:0}@media (min-width:768px){.col-sm-12,.rtl-box .col-sm-1,.rtl-box .col-sm-10,.rtl-box .col-sm-11,.rtl-box .col-sm-2,.rtl-box .col-sm-3,.rtl-box .col-sm-4,.rtl-box .col-sm-5,.rtl-box .col-sm-6,.rtl-box .col-sm-7,.rtl-box .col-sm-8,.rtl-box .col-sm-9{float:right}.rtl-box .col-sm-pull-12{left:100%;right:auto}.rtl-box .col-sm-pull-11{left:91.66666667%;right:auto}.rtl-box .col-sm-pull-10{left:83.33333333%;right:auto}.rtl-box .col-sm-pull-9{left:75%;right:auto}.rtl-box .col-sm-pull-8{left:66.66666667%;right:auto}.rtl-box .col-sm-pull-7{left:58.33333333%;right:auto}.rtl-box .col-sm-pull-6{left:50%;right:auto}.rtl-box .col-sm-pull-5{left:41.66666667%;right:auto}.rtl-box .col-sm-pull-4{left:33.33333333%;right:auto}.rtl-box .col-sm-pull-3{left:25%;right:auto}.rtl-box .col-sm-pull-2{left:16.66666667%;right:auto}.rtl-box .col-sm-pull-1{left:8.33333333%;right:auto}.rtl-box .col-sm-pull-0{left:auto}.rtl-box .col-sm-push-12{right:100%;left:auto}.rtl-box .col-sm-push-11{right:91.66666667%;left:auto}.rtl-box .col-sm-push-10{right:83.33333333%;left:auto}.rtl-box .col-sm-push-9{right:75%;left:auto}.rtl-box .col-sm-push-8{right:66.66666667%;left:auto}.rtl-box .col-sm-push-7{right:58.33333333%;left:auto}.rtl-box .col-sm-push-6{right:50%;left:auto}.rtl-box .col-sm-push-5{right:41.66666667%;left:auto}.rtl-box .col-sm-push-4{right:33.33333333%;left:auto}.rtl-box .col-sm-push-3{right:25%;left:auto}.rtl-box .col-sm-push-2{right:16.66666667%;left:auto}.rtl-box .col-sm-push-1{right:8.33333333%;left:auto}.rtl-box .col-sm-push-0{right:auto}.rtl-box .col-sm-offset-12{margin-right:100%;margin-left:0}.rtl-box .col-sm-offset-11{margin-right:91.66666667%;margin-left:0}.rtl-box .col-sm-offset-10{margin-right:83.33333333%;margin-left:0}.rtl-box .col-sm-offset-9{margin-right:75%;margin-left:0}.rtl-box .col-sm-offset-8{margin-right:66.66666667%;margin-left:0}.rtl-box .col-sm-offset-7{margin-right:58.33333333%;margin-left:0}.rtl-box .col-sm-offset-6{margin-right:50%;margin-left:0}.rtl-box .col-sm-offset-5{margin-right:41.66666667%;margin-left:0}.rtl-box .col-sm-offset-4{margin-right:33.33333333%;margin-left:0}.rtl-box .col-sm-offset-3{margin-right:25%;margin-left:0}.rtl-box .col-sm-offset-2{margin-right:16.66666667%;margin-left:0}.rtl-box .col-sm-offset-1{margin-right:8.33333333%;margin-left:0}.rtl-box .col-sm-offset-0{margin-right:0}}@media (min-width:992px){.col-md-12,.rtl-box .col-md-1,.rtl-box .col-md-10,.rtl-box .col-md-11,.rtl-box .col-md-2,.rtl-box .col-md-3,.rtl-box .col-md-4,.rtl-box .col-md-5,.rtl-box .col-md-6,.rtl-box .col-md-7,.rtl-box .col-md-8,.rtl-box .col-md-9{float:right}.rtl-box .col-md-pull-12{left:100%;right:auto}.rtl-box .col-md-pull-11{left:91.66666667%;right:auto}.rtl-box .col-md-pull-10{left:83.33333333%;right:auto}.rtl-box .col-md-pull-9{left:75%;right:auto}.rtl-box .col-md-pull-8{left:66.66666667%;right:auto}.rtl-box .col-md-pull-7{left:58.33333333%;right:auto}.rtl-box .col-md-pull-6{left:50%;right:auto}.rtl-box .col-md-pull-5{left:41.66666667%;right:auto}.rtl-box .col-md-pull-4{left:33.33333333%;right:auto}.rtl-box .col-md-pull-3{left:25%;right:auto}.rtl-box .col-md-pull-2{left:16.66666667%;right:auto}.rtl-box .col-md-pull-1{left:8.33333333%;right:auto}.rtl-box .col-md-pull-0{left:auto}.rtl-box .col-md-push-12{right:100%;left:auto}.rtl-box .col-md-push-11{right:91.66666667%;left:auto}.rtl-box .col-md-push-10{right:83.33333333%;left:auto}.rtl-box .col-md-push-9{right:75%;left:auto}.rtl-box .col-md-push-8{right:66.66666667%;left:auto}.rtl-box .col-md-push-7{right:58.33333333%;left:auto}.rtl-box .col-md-push-6{right:50%;left:auto}.rtl-box .col-md-push-5{right:41.66666667%;left:auto}.rtl-box .col-md-push-4{right:33.33333333%;left:auto}.rtl-box .col-md-push-3{right:25%;left:auto}.rtl-box .col-md-push-2{right:16.66666667%;left:auto}.rtl-box .col-md-push-1{right:8.33333333%;left:auto}.rtl-box .col-md-push-0{right:auto}.rtl-box .col-md-offset-12{margin-right:100%;margin-left:0}.rtl-box .col-md-offset-11{margin-right:91.66666667%;margin-left:0}.rtl-box .col-md-offset-10{margin-right:83.33333333%;margin-left:0}.rtl-box .col-md-offset-9{margin-right:75%;margin-left:0}.rtl-box .col-md-offset-8{margin-right:66.66666667%;margin-left:0}.rtl-box .col-md-offset-7{margin-right:58.33333333%;margin-left:0}.rtl-box .col-md-offset-6{margin-right:50%;margin-left:0}.rtl-box .col-md-offset-5{margin-right:41.66666667%;margin-left:0}.rtl-box .col-md-offset-4{margin-right:33.33333333%;margin-left:0}.rtl-box .col-md-offset-3{margin-right:25%;margin-left:0}.rtl-box .col-md-offset-2{margin-right:16.66666667%;margin-left:0}.rtl-box .col-md-offset-1{margin-right:8.33333333%;margin-left:0}.rtl-box .col-md-offset-0{margin-right:0}}@media (min-width:1200px){.rtl-box .col-lg-1,.rtl-box .col-lg-10,.rtl-box .col-lg-11,.rtl-box .col-lg-12,.rtl-box .col-lg-2,.rtl-box .col-lg-3,.rtl-box .col-lg-4,.rtl-box .col-lg-5,.rtl-box .col-lg-6,.rtl-box .col-lg-7,.rtl-box .col-lg-8,.rtl-box .col-lg-9{float:right}.rtl-box .col-lg-pull-12{left:100%;right:auto}.rtl-box .col-lg-pull-11{left:91.66666667%;right:auto}.rtl-box .col-lg-pull-10{left:83.33333333%;right:auto}.rtl-box .col-lg-pull-9{left:75%;right:auto}.rtl-box .col-lg-pull-8{left:66.66666667%;right:auto}.rtl-box .col-lg-pull-7{left:58.33333333%;right:auto}.rtl-box .col-lg-pull-6{left:50%;right:auto}.rtl-box .col-lg-pull-5{left:41.66666667%;right:auto}.rtl-box .col-lg-pull-4{left:33.33333333%;right:auto}.rtl-box .col-lg-pull-3{left:25%;right:auto}.rtl-box .col-lg-pull-2{left:16.66666667%;right:auto}.rtl-box .col-lg-pull-1{left:8.33333333%;right:auto}.rtl-box .col-lg-pull-0{left:auto}.rtl-box .col-lg-push-12{right:100%;left:auto}.rtl-box .col-lg-push-11{right:91.66666667%;left:auto}.rtl-box .col-lg-push-10{right:83.33333333%;left:auto}.rtl-box .col-lg-push-9{right:75%;left:auto}.rtl-box .col-lg-push-8{right:66.66666667%;left:auto}.rtl-box .col-lg-push-7{right:58.33333333%;left:auto}.rtl-box .col-lg-push-6{right:50%;left:auto}.rtl-box .col-lg-push-5{right:41.66666667%;left:auto}.rtl-box .col-lg-push-4{right:33.33333333%;left:auto}.rtl-box .col-lg-push-3{right:25%;left:auto}.rtl-box .col-lg-push-2{right:16.66666667%;left:auto}.rtl-box .col-lg-push-1{right:8.33333333%;left:auto}.rtl-box .col-lg-push-0{right:auto}.rtl-box .col-lg-offset-12{margin-right:100%;margin-left:0}.rtl-box .col-lg-offset-11{margin-right:91.66666667%;margin-left:0}.rtl-box .col-lg-offset-10{margin-right:83.33333333%;margin-left:0}.rtl-box .col-lg-offset-9{margin-right:75%;margin-left:0}.rtl-box .col-lg-offset-8{margin-right:66.66666667%;margin-left:0}.rtl-box .col-lg-offset-7{margin-right:58.33333333%;margin-left:0}.rtl-box .col-lg-offset-6{margin-right:50%;margin-left:0}.rtl-box .col-lg-offset-5{margin-right:41.66666667%;margin-left:0}.rtl-box .col-lg-offset-4{margin-right:33.33333333%;margin-left:0}.rtl-box .col-lg-offset-3{margin-right:25%;margin-left:0}.rtl-box .col-lg-offset-2{margin-right:16.66666667%;margin-left:0}.rtl-box .col-lg-offset-1{margin-right:8.33333333%;margin-left:0}.rtl-box .col-lg-offset-0{margin-right:0}}

/*
 * Margin/Padding quick picks
 */
.mt0{margin-top:0}.mt10{margin-top:10px}.mt20{margin-top:20px}.mt30{margin-top:30px}.mt40{margin-top:40px}.mt50{margin-top:50px}.mt60{margin-top:60px}.mt100{margin-top:100px}.mb0{margin-bottom:0}.mb10{margin-bottom:10px}.mb20{margin-bottom:20px}.mb30{margin-bottom:30px}.mb40{margin-bottom:40px}.mb50{margin-bottom:50px}.mb60{margin-bottom:60px}.mb100{margin-bottom:100px}.mr5{margin-right:5px}.mr10{margin-right:10px}.mr20{margin-right:20px}.ml5{margin-left:5px}.ml10{margin-left:10px}.ml20{margin-left:20px}.pt0{padding-top:0}.pt10{padding-top:10px}.pt20{padding-top:20px}.pt30{padding-top:30px}.pt40{padding-top:40px}.pt50{padding-top:50px}.pt60{padding-top:60px}.pt100{padding-top:100px}.pb0{padding-bottom:0}.pb10{padding-bottom:10px}.pb20{padding-bottom:20px}.pb30{padding-bottom:30px}.pb40{padding-bottom:40px}.pb50{padding-bottom:50px}.pb60{padding-bottom:60px}.pb100{padding-bottom:100px}.pr10{padding-right:10px}.pr20{padding-right:20px}.pl10{padding-left:10px}.pl20{padding-left:20px}


.ptb-tall-resp {
	padding-top: 20px;
	padding-bottom: 20px;
}
.pt-tall-resp {
	padding-top: 20px;
}
.ptb-med-resp {
	padding-top: 15px;
	padding-bottom: 15px;
}
.pt-med-resp {
	padding-top: 15px;
}
.ptb-sm-resp {
	padding-top: 10px;
	padding-bottom: 10px;
}
.pt-sm-resp {
	padding-top: 10px;
}
.mp-resp-v1 {
	margin-top: 8px;
	padding-bottom: 6px;
}
@media (min-width: 576px){
	.ptb-tall-resp {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.pt-tall-resp {
		padding-top: 40px;
	}
	.ptb-med-resp {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.pt-med-resp {
		padding-top: 20px;
	}
	.ptb-sm-resp {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.pt-sm-resp {
		padding-top: 15px;
	}
	.mp-resp-v1 {
		margin-top: 20px;
		padding-bottom: 10px;
	}
}
@media (min-width: 768px){
	.ptb-tall-resp {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.pt-tall-resp {
		padding-top: 60px;
	}
	.ptb-med-resp {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.pt-med-resp {
		padding-top: 30px;
	}
	.mp-resp-v1 {
		margin-top: 25px;
		padding-bottom: 15px;
	}
}
@media (min-width: 992px){
	.ptb-tall-resp {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.pt-tall-resp {
		padding-top: 80px;
	}
	.ptb-med-resp {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.pt-med-resp {
		padding-top: 40px;
	}
	.ptb-med-resp {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.pt-med-resp {
		padding-top: 20px;
	}
	.mp-resp-v1 {
		margin-top: 30px;
		padding-bottom: 20px;
	}
}
@media (min-width: 1200px){
	.ptb-tall-resp {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.pt-tall-resp {
		padding-top: 100px;
	}
	.ptb-med-resp {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.pt-med-resp {
		padding-top: 60px;
	}
	.mp-resp-v1 {
		margin-top: 40px;
		padding-bottom: 30px;
	}
}

html {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	background-color: #fff;
	color: #000;
	font-family: "Heebo", Helvetica, Arial, sans-serif;
	font-size: 18px;
	direction: rtl;
	text-align: right;
	opacity: 1;
	-webkit-transition: opacity 0.4s ease 0s;
	-moz-transition: opacity 0.4s ease 0s;
	-ms-transition: opacity 0.4s ease 0s;
	-o-transition: opacity 0.4s ease 0s;
	transition: opacity 0.4s ease 0s;
}
body.wait-for-it {
	opacity: 0;
}

.btn.btn-themed {
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}

.btn.btn-themed.st1 {
	background-color: #fae80a;
	padding: 10px;
	color: #000;
	font-size: 18px;
	font-weight: 700;
	line-height: 28px;
	border-radius: 0;
}
.btn.btn-themed.st1.lighter {
	font-weight: 400;
}
.btn.btn-themed.st1:hover {
	background-color: #000;
	color: #fae80a;
}

.btn.btn-themed.st2 {
	background-color: #fae80a;
	padding: 10px;
	color: #000;
	font-size: 18px;
	font-weight: 700;
	line-height: 28px;
	border: none;
	border-radius: 10px;
}
.btn.btn-themed.st2:hover {
	background-color: #000;
	color: #fae80a;
}

.heavier {
	font-weight: 700;
}

.rotm-block {
	font-size: 26px;
}

.std-heading {
	font-size: 48px;
	font-weight: 700;
}

.sub-heading {
	font-size: 32px;
	font-weight: 700;
	margin-bottom: 16px;
}

.neat-heading {
	font-size: 38px;
	font-weight: 400;
	margin-bottom: 16px;
}

.top-header {
	position: fixed;
	width: 100%;
	top: 0;
	right: 0;
	background-color: #fae80a;
	padding: 9px 0;
	color: #343434;
	z-index: 100;
}

@media (max-width: 480px) {
	.rotm-block {
		font-size: 18px;
	}
	.std-heading {
		font-size: 28px;
	}
	.sub-heading {
		font-size: 24px;
		margin-bottom: 10px;
	}
	.neat-heading {
		font-size: 22px;
		margin-bottom: 10px;
	}
}
@media (max-width: 767px) {
	.rotm-block {
		font-size: 20px;
	}
	.std-heading {
		font-size: 30px;
	}
	.sub-heading {
		font-size: 28px;
		margin-bottom: 12px;
	}
	.neat-heading {
		font-size: 26px;
		margin-bottom: 12px;
	}
}

@media (max-width: 991px){
	.top-header .logo-clicker > img {
		width: 180px;
	}
}

.top-header .contact-nfo {
	list-style: outside none;
	float: left;
	margin-top: 13px;
	padding: 0;
}
.top-header .contact-nfo > li {
	display: inline-block;
	padding-left: 30px;
	color: #343434;
}
.top-header .contact-nfo > li:last-child {
	padding-left: 0;
}
.top-header .contact-nfo > li > a {
	color: #343434;
	text-decoration: none;
}
.top-header .contact-nfo.mobile {
	margin-top: 0;
}
.top-header .contact-nfo.mobile > li {
	padding-left: 0;
	padding-right: 10px;
}

.welcome-block {
	width: 100%;
	height: 100vh;
	margin-top: 0;
	border-top: 1px solid transparent;
	background-color: #070707;
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
.welcome-block.light-text {
	color: #fff;
}

.dark-overlayed,
.light-overlayed {
	position: relative;
}
.light-overlayed:before {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.4);
	z-index: 1;
	content: "";
}

.dark-overlayed:before {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	z-index: 1;
	content: "";
}

.welcome-block .text-block {
	position: relative;
	width: 100%;
	margin-top: 200px;
	font-size: 26px;
	z-index: 1;
}

.welcome-block .scrl-btns {
	width: 40%;
}

@media (max-width: 991px){
	.welcome-block .scrl-btns {
		width: 60%;
	}
}
@media (max-width: 767px){
	.welcome-block {
		height: auto;
	}
	.welcome-block .text-block {
		font-size: 20px;
		margin-top: 100px;
	}
	.welcome-block .scrl-btns {
		width: 100%;
	}
}
@media (max-width: 480px){
	.welcome-block .text-block {
		font-size: 18px;
	}
}

@media (min-width: 768px) and (max-height: 800px) {
	.welcome-block {
		height: auto;
	}
	.welcome-block .text-block {
		margin-top: 100px;
	}
}

.swiper-container.fullscreen {
	width: 100%;
	height: 100vh;
	position: relative;
	display: block;
	overflow: hidden;
}
.swiper-container.fullscreen .swiper-slide > img.base-image {
    height: 100%;
    width: auto;
	z-index: 0;
}

@media (min-width: 767px) and (min-aspect-ratio: 2/1){
	.swiper-container.fullscreen .swiper-slide > img.base-image {
		width: 100%;
		height: auto;
	}
}

.swiper-container .swiper-slide .slide-caption {
	position: absolute;
	width: 100%;
	bottom: 0;
	right: 0;
	padding: 10px;
	background-color: #fae80a;
	color: #161616;
	font-size: 28px;
	z-index: 1;
	-webkit-transition: transform 0.5s ease 0s;
	-moz-transition: transform 0.5s ease 0s;
	-ms-transition: transform 0.5s ease 0s;
	-o-transition: transform 0.5s ease 0s;
	transition: transform 0.5s ease 0s;
}

@media (max-width: 991px){
	.swiper-container .swiper-slide .slide-caption {
		font-size: 22px;
	}
}
@media (max-width: 767px){
	.swiper-container.fullscreen {
		background-color: #fae80a;
		height: auto;
	}
	.swiper-container.fullscreen .swiper-slide > img.base-image {
		width: 100%;
		height: auto;
	}
	.swiper-container .swiper-slide .slide-caption {
		position: relative;
		bottom: auto;
		top: auto;
		font-size: 16px;
	}
}
@media (max-width: 480px){
	.swiper-container .swiper-slide .slide-caption {
		font-size: 14px;
	}
}

.contact-section {
	background-color: #333;
	padding: 20px 0;
	color: #fff;
}
.contact-section .std-heading {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 26px;
}
.contact-section .neat-heading {
	margin-top: 10px;
	margin-bottom: 8px;
	font-size: 23px;
}
@media (min-width: 768px){
	.contact-section {
		padding: 25px 0;
	}
	.contact-section .std-heading {
		margin-top: 10px;
		font-size: 28px;
	}
	.contact-section .neat-heading {
		font-size: 24px;
		margin-top: 12px;
		margin-bottom: 10px;
	}
}
@media (min-width: 991px){
	.contact-section {
		padding: 30px 0;
	}
	.contact-section .std-heading {
		font-size: 44px;
		margin-top: 20px;
	}
	.contact-section .neat-heading {
		font-size: 36px;
		margin-top: 18px;
		margin-bottom: 14px;
	}
}
@media (min-width: 1200px){
	.contact-section {
		padding: 40px 0;
	}
	.contact-section .std-heading {
		font-size: 48px;
	}
	.contact-section .neat-heading {
		font-size: 38px;
		margin-top: 20px;
		margin-bottom: 16px;
	}
}

.input-comp {
	background-color: #000;
	border-radius: 10px;
	padding: 10px;
	margin-bottom: 10px;
}
.input-comp > label {
	display: inline-block;
	padding: 0 0 0 10px;
	margin: 0;
	line-height: 28px;
	font-weight: 400;
	font-size: 18px;
	color: #7d7575;
}
.input-comp > input.textual {
	display: inline-block;
	background-color: transparent;
	border: none;
	width: 20px;
	height: 28px;
	color: #fae80a;
	line-height: 28px;
	font-weight: 400;
	font-size: 18px;
}
.input-comp.error {
	background-color: #d00;
}
.input-comp.error > label {
	color: #ddd;
}
.input-comp.error > input.textual {
	color: #fff;
}

.cf-thanks {
    background-color: #7df053;
    color: #000;
    padding: 20px;
    margin-top: 10px;
}